body {
  background: #d8a47c;
  font-family: serif;
  margin: 20px;
  scrollbar-face-color: #d8a47c;
  scrollbar-highlight-color: #cc8857;
  scrollbar-3dlight-color: #a46231;
  scrollbar-darkshadow-color: #a46231;
  scrollbar-shadow-color: #cc8857;
  scrollbar-arrow-color: #000000;
  scrollbar-track-color: #ffcc99;
  text-align: center;
}

a {
  color: #cc8857;
}

h1 {
  font-size: 2.3em;
  font-style: italic;
  font-weight: bold;
  line-height: 1.5em;
  margin: 0;
}

img {
  border: 0;
}

label {
  font-size: 1.5em;
  font-weight: bold;
}

div.kontakt {
  margin-left: 7em;
}

u.kontakt {
  float: left;
}

#obsah {
  background: #000000;
  border: 1px solid #a46231;
  margin: auto;
  width: 960px;
}

#zahlavi {
  background: #cc8857;
  color: #000000;
  padding-right: 20px;
  text-align: right;
}

#menu {
  float: left;
  height: 710px;
  overflow: hidden;
  width: 150px;
}

#tlacitka {
  background: #cc8857;
  padding-top: 20px;
}

#tlacitka a {
  background: #000000;
  color: #ffcc99;
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin: 0 20px;
  padding: 5px 0;
  text-decoration: none;
}

#tlacitka a:hover {
  background: #a46231;
  color: #000000;
}

#tlacitka p {
  background: #a46231;
  color: #000000;
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin: 0 20px;
  padding: 5px 0;
}

#fotky {
  height: 710px;
  overflow: auto;
  padding-top: 20px;
  width: 365px;
}

#fotky img {
  margin: 0 5px 20px;
}

#fotky img.ssousedi {
  margin: 0 0 20px;
}

#fotky img.vsousedi {
  margin: 0 5px;
}

#text {
  color: #ffcc99;
  float: right;
  height: 710px;
  line-height: 1.5em;
  overflow: auto;
  padding: 20px 0 0;
  text-align: justify;
  width: 435px;
}

#text p {
  margin-right: 20px;
}

#obchod {
  color: #ffcc99;
  line-height: 1.5em;
  overflow: auto;
  padding: 20px 0 0;
  text-align: center;
  width: 810px;
}

#obchod div {
  float: left;
  height: 300px;
  margin: 10px;
  width: 250px;
}

#zapati {
  background: #cc8857;
  border-bottom: 0 none inherit;
  border-left: 0 none inherit;
  border-right: 0 none inherit;
  border-top: 1px dashed #a46231;
  color: #000000;
  font-size: 0.6em;
  padding: 2px 5px;
  text-align: center;
}

#zapati a {
  color: #000000;
}
